<?php
require_once ("varables.php");

$myJSON['message'] = "کمبود منابع!";
$myJSON['shipping'] = array();
if(isset($_POST["nekot"]) && isset($_POST["an1d"]))
{	
    $connect = @mysqli_connect($hostname,$username,$password,$database);
    if($connect)
    {
        @mysqli_query($connect,"SET CHARACTER SET utf8mb4;");
        $query = "SELECT * FROM tbl_shipping";
		$res=@mysqli_query($connect,$query);
        if (!$res) {
            $myJSON['message']= @mysqli_error($connect) ;
        }
		else{
            while($rowt = @mysqli_fetch_assoc($res)){
				array_push($myJSON['shipping'], $rowt);
			}
            $myJSON['message']= "200" ;
		}
	}
	 else
		 $myJSON['message']="خطای برقراری ارتباط با پایگاه داده...!";
}
    echo json_encode($myJSON);

?>
